<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>all-crankingL.xml</path>
  </model>

  <!-- Right -->
  <model>
    <path>all-crankingR.xml</path>
  </model>

  <!-- Center -->
  <model>
    <path>all-crankingC.xml</path>
  </model>

</PropertyList>
